ATTR_BACK_USER(1)

NAME
attr_back_user - Backup RSBAC attributes for users

SYNOPSIS

attr_back_user [-aAv] [-o target-file] [username(s)]

DESCRIPTION

You should use attr_back_user to backup RSBAC attributes of system users. This program should be called by a user with full attribute read access, e.g. the default user 400. You can also create special settings (e.g. special role for RC) for modules you use in your system.

OPTIONS

-v  be verbose

-a  process all known user accounts

-o target-file
    write to target-file, not stdout

-A  list attributes and values

AUTHOR
Amon Ott <ao@rsbac.org>.